{
  "log": {
    "type": "CLIENT_BET_CHIP",
    "value": {
      "type": "Chip",
      "amount": 0.1,
      "codes": {
        "BAC_Player": 0.1
      },
      "bets": {
        "Player": 0.1
      },
      "gameType": "baccarat",
      "gameTime": "12:15:09",
      "currency": "USD",
      "chipStack": [0.1, 1, 2, 5, 25, 100],
      "tableMinLimit": 0.1,
      "tableMaxLimit": 100000,
      "channel": "PCMac",
      "orientation": "landscape",
      "gameDimensions": {
        "width": 675,
        "height": 379.6875
      }
    }
  }
}
